
/* GALLERY THUMBNAILS AREA
-------------------------------------------------------------------------------------------------- */	
	
#galleryArea { 
	padding:10px 0; 
	background:transparent;
}
#galleryArea .galleryItem { 
	border:2px #252525 solid; 
	margin-right:14px;
	margin-bottom: 20px;	
	float:left; 
	width:220px; 
	height:175px; 
	position:relative;
}

#galleryImages {
	margin-right: -20px;
}

#galleryArea .galleryItem .imgLabel { 
	position:absolute; 
	width:96px; 
	bottom:0px; 
	left:0px; 
	display:block; 
	background:rgba(0,0,0,.7); 
	padding:2px; 
	font-size:10px; 
	color:#fff;
	
	display: none;
}



/* GALLERY POPUP AREA
-------------------------------------------------------------------------------------------------- */	

#GalleryPopup .gallery-nav {
	height: 100%;
	width: 25%;
	right: 0;
	position: absolute;
	z-index: 100;
	top: 0;
}

#GalleryPopup .gallery-nav div {
	position: absolute;
	height: 100%;
	width: 100%;
	display: none;
}

#GalleryPopup .gallery-nav div p {
	position: absolute;
	top: 50%;
	background: #FFF;
	padding: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
}

#GalleryPopup .gallery-nav:hover  div{
	text-decoration: none;
	border-bottom: none;
	display: block;
}

#GalleryPopup .g-nav-left {
	position: absolute;
	left: 0;
}

#GalleryPopup .g-nav-right {
	position: absolute;
	right: ;
}

#GalleryPopup .gallery-left p {
	position: absolute;
	left: 3px;
}

#GalleryPopup .gallery-right p {
	position: absolute;
	right: 3px;
}

#GalleryLoadArea {
	width: 100%
}

#GalleryLoadArea img {
	width: 100%;
}

#GalleryPageShade {
		height: 100%;
		width: 100%;
		background: #000000;
		position: fixed;
		top: 0px;
		left:0px;
		-moz-opacity:0.75;
		-khtml-opacity: 0.75;
		opacity: 0.75;
		filter:alpha(opacity=75);
		display:block;
		zoom:1;
		z-index:100;
}
				
* html #GalleryPageShade { 
	position: absolute;
}

#GalleryPopup .PopupClose {
	position: absolute;
	z-index: 1000;
	top: 3px;
	right: 3px;
	background-color:#840000;
	color:#fff; text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	padding:4px;
	display:block; 

}	

#GalleryPopup .PopupClose:hover {  cursor:pointer;}		
	
#GalleryPopup {
	margin: 0 auto;
	/*left:50%;*/
	top: 50px;
	/*margin-left:-400px;*/
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	background: #fff;
	position: fixed;
	padding:10px;				
	z-index:1001;
	overflow:auto;
	
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	}	


* html #GalleryPopup { 
	position: absolute;
}	